Subject: RE: [lojban] [OT]Argumentum ad elephantum

From: "And Rosta" <[email-masked]>
Date: Thu, 14 Feb 2002 22:39:48 -0000

John:
> And Rosta wrote:
> 
> > You are in effect saying that the narrator is claiming that the text has
> > the status of a historical document.
> 
> 
> Not necessarily as such: the story can be true or false. But within
> the story, the authorial voice claims that the six blind men are
> referring to the same object, *and* that it is an elephant. This
> is rank metaphysical spookery.
> 
> The point of the parable, surely, is that we all see things from
> our own limited perspectives. But the poem is self-undermining, because
> of the existence of an authorial voice who uses "the Elephant" =
> lobi'e xanto, and says "all of them are wrong". This voice can
> only be the voice of omniscience, and if there is such a perspective,
> then the notion of limited perspectives falls apart.

I understand this argument, but unless the omniscient narrator is
subjectivized (so that we perceive a narratorial point of view),
I dispute that every tale implies a teller. We can read the
poem as a description without supposing it to be a description
provided by a (fallible and arrogant) describer. I'm sure you
have read more narratology than I have, and can rephrase what
I've said into more standard terms. To clarify, I am trying to
draw a distinction between an omniscient narrator that has an
individual voice, or an individual point of view, or an individual
cognition, and a virtual or pseudo- narrator that has none of
these properties.

--And.